.woocommerce-message{
    direction: rtl;
    border-top-color: #18125a;    width: 80%;
    margin: 0 auto;
}

.woocommerce-info{
    direction: rtl;
}
.woocommerce-checkout{
    text-align: right;
}
.product-thumbnail img{
    min-width: 80px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    float: right;
}
.cart_totals h2:first-of-type{
    text-align: right;
    margin: 20px 0;
    font-weight: bold;
}
.woocommerce{
    direction: rtl;
}
.woocommerce-checkout input{
    padding: 5px 0;
    border: 1px solid #dbd7d7;
}
.woocommerce-checkout h3{
    font-size: 22px;
    color: #18125a;
}
.woocommerce .header__left{
   
}
li.product.col-md-3 {
    margin-bottom: 40PX;
}
h1.page-title {
    TEXT-ALIGN: CENTER;
    FONT-SIZE: 150%;
}


a:focus, a:hover {
    color: initial;
    text-decoration: underline;
}


.homepage_post_grid {
    background-color: #f5f5f5;
}



.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    color: #000;
    padding: 10px;
    line-height: 1.5;
    font-size: 130%;
}


span.woocommerce-Price-amount.amount {
    text-align: center;
    margin: 0 auto;
    width: 100% !IMPORTANT;
    display: block;
    padding: 10px;
    font-size: 100% ;
    color: #000 !IMPORTANT;
    font-weight:bold !IMPORTANT;
}

.menu__actions span.woocommerce-Price-amount.amount {
    /* display: block; */
    position: relative;
    /* top: 15px; */
    /* right: 20px; */
    font-size: 80%;
	display: table-caption;}


.woocommerce ul.products li.product .button {
    margin-top: 1em;
    position: absolute;
    top: 198px;
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
    display: none ;
}

.woocommerce ul.products li.product:hover .button {
    display: block;
}

a.added_to_cart.wc-forward { display: none; }

.yith-wcbm-badge img {
border: none !IMPORTANT;
    box-shadow: none !IMPORTANT;
    position: absolute;
    width: 90px !important;
    height: auto !IMPORTANT;
}


a.woocommerce-LoopProduct-link.woocommerce-loop-product__link>img {
    width: 250px !important;
    height: 250px !IMPORTANT;  
	border: 2px solid #f2f2f2 !IMPORTANT;
    box-shadow: 3px 3px 8px 1px #ddd !IMPORTANT;
}



@media(max-width:767px){
	.menu__actions {
    padding-top: 0;
    text-align: center;
}
.site__logo {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    width: 100%;
}


.nav__head {
    min-height: auto;

}


.menu__actions {
    padding-top: 0;
    TEXT-ALIGN: CENTER;
}
.nav__col {
    top: 0px; 
}
}



.menu__actions .menu__actions span.woocommerce-Price-amount.amount {right: 0 !important;}
.menu__actions {text-align:center}

.homepageCataImg2:hover { transform: scale(1.1); }

div#homepageCataContainer { margin-top: 30px; }
.homepageCataImgContainer img:hover {transform: scale(1.1);    transition: transform .5s ease;}

div.header__wrapper div.col-md-6.header__right > ul > li > a:nth-child(2) {
    color: #06f118;
}